/* CSS Document specific to Funges  */


/* This area is concerned with the structure of the home page  */
#left1{
	width:233px;
	height:330px;
	margin:0;
	padding:0px 0px 0px 0px;
	float:left;
	position:relative;
	background:url() 0px 0 repeat-y;
}
#left2{
	width:233px;
	height:auto;
	margin:0;
	padding:0px 0px 0px 0px;
	float:left;
	position:relative;
	background:url() 0px 0 repeat-y;
}
#left3{
	width:234px;
	height:auto;
	margin:0;
	padding:0px 0px 0px 0px;
	float:left;
	position:relative;
	background:url() 0px 0 repeat-y;
}

/*------------------------------------------------homepage left part 1 start------------------------------------------------*/
#left1 #leftcol1{
	background-color:#ffffff;
	min-height:330px;
	width:235px;
	padding:10px 0px 0px 2px;
}
#left1 h1.leftcol1{
	width:202px;
	height:auto;
	font-size:23px;
	font-weight:bold;
	color:#4CA3D9;
	text-align:left;
	margin:0px 0px 0px 5px;
	padding-top:0px;
	padding-left:5px;
}
#left1 h1.leftcol1 a{
	color:#990000;
	text-decoration:none;
}
#left1 h1.leftcol1 a:hover{
	color:#000000;
}
#left1 #pic_wrap{
	border:1px solid red;
}
#left1 a.leftcol1-pic{
	display:block;
	width:235px;
	height:130px;
	padding:5px 5px 34px 5px;	
	margin:0px 0px 0px 0px;
	color:#4CA3D9;
	background:url(../images_interface/homepic_1_1.png) 0 0 no-repeat;
	text-decoration:none;
	text-align:left;
}
#left1 a.leftcol1-pic:hover{
	filter: alpha(opacity=60, FinishOpacity=70, Style=2);
	-moz-opacity: 0.6;
	opacity: 0.6;
	border-style:none;
/*	background:url(../images_interface/homepic_1_1_hover.png) 0 0 no-repeat;*/
}
#left1 a.leftcol1-pic2{
	display:block;
	width:235px;
	height:130px;
	padding:5px 5px 34px 5px;	
	margin:0px 0px 0px 0px;
	color:#4CA3D9;
	background:url(../images_interface/homepic_1_2.png) 0 0 no-repeat;
	text-decoration:none;
	text-align:left;
}
#left1 a.leftcol1-pic2:hover{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#left1 p.leftcol1{
	width:202px;
	height:auto;
	color:#000000;
	text-align:left;
	padding:0px 0 px 0 0px;	
	margin:0 0px 0px 0;
}
/*------------------------------------------------homepage left part 1 end------------------------------------------------*/

/*------------------------------------------------homepage left part 2 start------------------------------------------------*/
#left2 #leftcol1{
	background-color:#ffffff;
	min-height:330px;
	width:235px;
	padding:10px 0px 0px 8px;
}
#left2 h1.leftcol1{
	width:202px;
	height:auto;
	font-size:23px;
	font-weight:bold;
	color:#4CA3D9;
	text-align:left;
	margin:0px 0px 0px 5px;
	padding-top:0px;
	padding-left:5px;
}
#left2 h1.leftcol1 a{
	color:#990000;
	text-decoration:none;
}
#left2 h1.leftcol1 a:hover{
	color:#000000;
}
#left2 #pic_wrap{
	border:1px solid red;
}
#left2 a.leftcol1-pic{
	display:block;
	width:235px;
	height:130px;
	padding:5px 5px 34px 5px;	
	margin:0px 0px 0px 0px;
	color:#4CA3D9;
	background:url(../images_interface/homepic_2_1.png) 0 0 no-repeat;
	text-decoration:none;
	text-align:left;
}
#left2 a.leftcol1-pic:hover{
	filter: alpha(opacity=60, FinishOpacity=70, Style=2);
	-moz-opacity: 0.6;
	opacity: 0.6;
	border-style:none;
/*	background:url(../images_interface/homepic_1_1_hover.png) 0 0 no-repeat;*/
}
#left2 a.leftcol1-pic2{
	display:block;
	width:235px;
	height:130px;
	padding:5px 5px 34px 5px;	
	margin:0px 0px 0px 0px;
	color:#4CA3D9;
	background:url(../images_interface/homepic_2_2.png) 0 0 no-repeat;
	text-decoration:none;
	text-align:left;
}
#left2 a.leftcol1-pic2:hover{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#left2 p.leftcol1{
	width:202px;
	height:auto;
	color:#000000;
	text-align:left;
	padding:0px 0 px 0 0px;	
	margin:0 0px 0px 0;
}
/*------------------------------------------------homepage left part 2 end------------------------------------------------*/

/*------------------------------------------------homepage left part 3 start------------------------------------------------*/
#left3 #leftcol1{
	background-color:#ffffff;
	min-height:330px;
	width:235px;
	padding:10px 0px 0px 8px;
}
#left3 h1.leftcol1{
	width:202px;
	height:auto;
	font-size:23px;
	font-weight:bold;
	color:#4CA3D9;
	text-align:left;
	margin:0px 0px 0px 5px;
	padding-top:0px;
	padding-left:5px;
}
#left3 h1.leftcol1 a{
	color:#990000;
	text-decoration:none;
}
#left3 h1.leftcol1 a:hover{
	color:#000000;
}
#left3 #pic_wrap{
	border:1px solid red;
}
#left3 a.leftcol1-pic{
	display:block;
	width:235px;
	height:130px;
	padding:5px 5px 34px 5px;	
	margin:0px 0px 0px 0px;
	color:#4CA3D9;
	background:url(../images_interface/homepic_3_1.png) 0 0 no-repeat;
	text-decoration:none;
	text-align:left;
}
#left3 a.leftcol1-pic:hover{
	filter: alpha(opacity=60, FinishOpacity=70, Style=2);
	-moz-opacity: 0.6;
	opacity: 0.6;
	border-style:none;
/*	background:url(../images_interface/homepic_1_1_hover.png) 0 0 no-repeat;*/
}
#left3 a.leftcol1-pic2{
	display:block;
	width:235px;
	height:130px;
	padding:5px 5px 34px 5px;	
	margin:0px 0px 0px 0px;
	color:#4CA3D9;
	background:url(../images_interface/homepic_3_2.png) 0 0 no-repeat;
	text-decoration:none;
	text-align:left;
}
#left3 a.leftcol1-pic2:hover{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#left3 p.leftcol1{
	width:202px;
	height:auto;
	color:#000000;
	text-align:left;
	padding:0px 0 px 0 0px;	
	margin:0 0px 0px 0;
}
/*------------------------------------------------homepage left part 3 end------------------------------------------------*/
.column_block{
	background-color:#ffffff;
	min-height:182px;
	width:235px;
	padding:6px 0px 0px 2px;
}





a, #mid_wide a, #left .by_brand a {
	color:#429bd5;
}
img {
	height:auto;
	max-width:100%;
}
@font-face {
	font-family: "open_sansregular";
	src: url('../fonts/opensans-regular-regular.eot') format('embedded-opentype');
	src: url('../fonts/arial.eot?#iefix') format('embedded-opentype'),
	url('../fonts/opensans-regular.svg#open_sansregular') format('svg'),
	url('../fonts/opensans-regular.woff') format('woff'),
	url('../fonts/opensans-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "open_sanssemibold";
	src: url('../fonts/opensans-semibold.eot') format('embedded-opentype');
	src: url('../fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans-semibold.svg#open_sanssemibold') format('svg'),
		url('../fonts/opensans-semibold.woff') format('woff'),
		url('../fonts/opensans-semibold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


h1 {font-size: 24px;}	
h2 {font-size: 22px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	line-height:1;
}

body { 
	direction:ltr;
	color:#484848;
	font-size:13px;
	font-family: "open_sansregular" !important;
}

.container { 
	margin:0 auto;
	max-width:1070px;
}


.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom:1;
}
.row, .one-one, .one-two, .one-half, .one-three, .one-four, .one-five, .one-six, .one-seven, .one-eight, .one-nine, .one-ten,
.one-third, .one-fourth, .one-fifth
 { 
	float:left;
	min-height:1px;
}
.row { width:100%;}
.one-half { width:48%;}
.one-three { width:30%;}
.one-four { width:40%;}
.one-five { width:50%;}
.one-six { width:60%;}
.one-seven { width:70%;}
.one-eight { width:80%;}
.one-nine { width:90%;}
.one-ten { width:100%;}
.one-third { width:33.33333%;}
.one-fourth { width:25%;}
.one-fifth { width:20%;}



          /*---------- Header ----------*/


#body {
	width:100%;
	max-width:1070px;
	background:#fff;
}
.header {
	width:100%;
	display:table;
	margin-top:22px;
	background:#fff;
	padding:10px 40px;
	box-sizing:border-box;
	border-radius:20px 20px 0 0;
}
.contact_email a, .contact_phone a {
	color:#0b6c36;
	font-size:20px;
	margin-top:60px;
	display:inline-block;
	font-family: "open_sanssemibold";
}
.contact_phone {
	text-align:left;
}
.contact_email a:hover, .contact_phone a:hover {
	text-decoration:underline;
}
.contact_email {
	text-align:right;
}
.contact_email a {
	padding-left:35px;
	background:url(../images/email.png) no-repeat left center;
}
.contact_phone a {
	padding-left:30px;
	background:url(../images/phone.png) no-repeat left center;
}

          /*---------- Menu ----------*/


.primary-menu {
	float:left;
	width:100%;
	text-align:center;
	background:#0d6e38;
	border-bottom:7px solid #fff;
}

.primary-menu ul {
	list-style:none;
	font-size:0;
}

.primary-menu ul li {
	position:relative;
	font-size:18px;
	display:inline-block;
	*display:inline;
	zoom:1;
	background:url(../images/sprtr.png) no-repeat right center;
}
.primary-menu ul li:last-child {
	background:none;
}
.primary-menu ul li a { 
	color:#fff;
	cursor:pointer;
	line-height:16px;
	padding:20px 15px;
	display:inline-block;
}

.primary-menu ul li a:hover { 
	background:#429bd3;
}

.primary-menu ul ul { 
	position:absolute;
	left:0;
	top:47px;
	z-index:999;
	width:220px;
	/*background:url(images/transparent.png);*/
	visibility:hidden;
	opacity:0;
	transition:all 500ms ease-in-out 0s;
	-moz-transition:all 500ms ease-in-out 0s;
	-webkit-transition:all 500ms ease-in-out 0s;
	-o-transition:all 500ms ease-in-out 0s;
	-ms-transition:all 500ms ease-in-out 0s;
}


.primary-menu ul ul li { 
	display:block;
	border:none;
}

.primary-menu ul ul li a { 
	padding:10px !important;
	background:#8ba955 ;
	border-bottom:1px solid #a6b192;
	text-align:left;
}
.primary-menu ul ul ul { 
	left:100%;
	top:0;
	padding:0;
}

.primary-menu ul li:hover > ul { 
	visibility:visible;
	opacity:1;
}

.primary-menu .current-menu-item > a,
.primary-menu .current-menu-ancestor > a,
.primary-menu .current_page_item > a,
.primary-menu .current_page_ancestor > a {
	background:#429bd3 !important;
}	

.primary-menu ul ul li a:hover { 
	background:#383838;
}

.nav-toggle1 { 
	display:none;
}



          /*---------- Slider ----------*/

.slider {
	float:left;
    height:auto !important;
    background:#fff;
    width:100% !important;
    position:relative !important;
}
.slide_caption {
	top:0;
	left:55px;
	color:#fff;
	width:340px;
	height:100%;
	z-index:99;
	font-size:13px;
	position:absolute;
	background:url(../images/cap-bg.png);
}
.cap_inn {
	padding:20px;
	margin-top:23%;
	text-align:left;
	background:url(../images/desc-bg.png);
}
.slide_caption h3 {
	color:#fff !important;
	font-size:24px;
	margin-bottom:15px;
}
.slide_caption h3 a {
	color:#fff;
}

.slide_buttons {
	right:0;
	top:37%;
	z-index:99;
	position:absolute;
}
.view_product {
	color:#fff;
	line-height:1;
	display:block;
	font-size:14px;
	padding:15px 20px 15px 60px;
	background:#0d6e38 url(../images/view-product.png) no-repeat 20px center;
}
.view_product:hover {
	color:#fff;
	background:#0099CC url(../images/view-product.png) no-repeat 20px center;
}
.enquire {
	color:#fff;
	line-height:1;
	display:block;
	font-size:14px;
	padding:15px 20px 15px 60px;
	background:#779f46 url(../images/enquire.png) no-repeat 23px center;
}
.enquire:hover {
	color:#fff;
	background:#0099CC url(../images/enquire.png) no-repeat 23px center;
}


          /*---------- Main Content ----------*/


.main-content {
	float:left;
	width:100%;
	background:#fff;
}
.maincontent_inner {
	padding:0 65px;
}
.main-services {
	
}
.title {
	margin:15px 0;
	width:100%;
	color:#636363;
	font-size:14px;
	min-height:10px;
	text-align:center;
	display:inline-block;
	background:#f7f7f7 url(../images/title.png) repeat-x left center;
}
.title span {
	padding:0 10px;
	background:#fff;
}

.services_inn {
	padding:15px 0;
	background:#f7f7f7;
}
.services_inn .one-fourth {
	float:none;
	width:24.7%;
	display:inline-block;
	position:relative;
}
.services_inn .one-fourth:hover {
	opacity:0.8;
}
.box-thumb img {
	width:100%;
}
.box-title {
	left:0;
	bottom:0;
	width:100%;
	color:#fff;
	padding:10px 0;
	font-size:14px;
	text-align:center;
	position:absolute;
	font-family: "open_sanssemibold";
	background:url(../images/cap-bg.png);
}


.botm_content {
	margin-top:20px;
}
.home_abt {
	text-align:left;
	padding-right:3%;
	box-sizing:border-box;
}
.botm_content h1 {
	color:#0d6e38;
	font-size:18px;
	margin-bottom:10px;
	font-family: "open_sanssemibold";
}
.botm_content a {
	color:#779f46;
}
.botm_content a:hover {
	color:#0099CC;
}


.botm_content .one-six {
	text-align:center;
}
.botm_content .one-six a {
	color:#0d6e38;
	font-size:17px;
	margin:20px 20px 0 20px;
	display:inline-block;
	padding-top:40px;
	font-family: "open_sanssemibold";
}
.botm_content a:hover {
	color:#429bd3;
	text-decoration:underline;
}
.aftercare {
	background:url(../images/support.png) no-repeat center top;
}
.our_location {
	background:url(../images/location.png) no-repeat center top;
}
.pro_range {
	background:url(../images/product-range.png) no-repeat center top;
}


.partners {
	text-align:center;
	padding-bottom:20px;
}


          /*========== Footer ==========*/
		  
.footer {
	width:100%;
	float:left;
	color:#fff;
	padding:12px 30px;
	margin-top:5px;
	font-size:11px;
	background:#0d6e38;
	box-sizing:border-box;
}
.footer a {
	color:#fff;
}
.footer a:hover {
	color:#fff;
	text-decoration:underline;
}
.footer .one-seven {
	text-align:right;
}
.footer .one-seven span {
	padding-top:7px;
	display:inline-block;
}


.showmobile {
	display:none;
}
html>body #left {
	width:25%;
}
html>body #right {
	width:25%;
	float:right;
	padding:0 20px 0 10px;
	box-sizing:border-box;
}
html>body #mid {
	width:44%;
}
html>body #mid_wide {
	width:65%;
}
#left h2.leftcol1, #left p.leftcol1, .seperator_left_menu {
	width:100%;
	margin-left:0;
	box-sizing:border-box;
}
#body {
	padding:0 20px;
	box-sizing:border-box;
}
.bx-wrapper .slider img {
	width:100%;
	display:inline-block;
}

.ddsubmenustyle, .ddsubmenustyle ul {
	background:white;
}
.ddsubmenustyle li a {
	padding:7px 10px;
	background:#779f46;
	font-family:"open_sanssemibold";
}
.ddsubmenustyle li a:hover {
	background:#0099CC;
}
h1, h2, h3, h4, h5, h6, #left h2.leftcol1 a {
	color:#0d6e38 !important;
	font-family:"open_sanssemibold" !important;
}

#link_back {
	color:#fff;
}
#link_back a {
	color:#080000;
	padding:5px 35px 5px 5px;
	background:url(../images/back.png) no-repeat right center;
}

.products_1_detail_description .products_1_detail_textbox_left {
	width:auto;
	color:#429bd5;
	padding-right:5px;
}
.products_1_detail_description .products_1_detail_textbox_right {
	color:#0d6e38;
}
p.products_1_detail_float_text {
	width:44%;
	display:inline-block;
}
p.products_1_detail_float_text > span {
	width:100%;
	display:inline-block;
	margin-bottom:10px;
}

.desc-title {
	color:#fff;
	width:60%;
	float:left;
	padding:7px 8px;
	background:#0d6e38;
	box-sizing:border-box;
}
.desc-enquire {
	color:#fff !important;
	width:40%;
	float:left;
	text-align:center;
	font-size:11px;
	padding:9px 8px 8px 8px;
	background:#429bd5;
	box-sizing:border-box
}


.special-features {
	width:100% !important;
}
.special-features .desc-title {
	width:100%;
}

#email_link a {
	color:#080000;
	font-size:11px;
	padding:5px 5px 5px 30px !important;
	background:url(../images/email-friend.png) no-repeat left center;
}
#print_link a {
	color:#080000;
	font-size:11px;
	padding:5px 5px 5px 33px !important;
	background:url(../images/printpage.png) no-repeat left center;
}


.tablepress {
	background:#f9f9f9;
}
.tablepress thead {
	padding-bottom:5px;
}
.tablepress thead th {
	font-weight:bold;
}
.tablepress td {
	padding-left:10px;
	box-sizing:border-box;
	background:url(../images/listarrow.png) no-repeat left center;
}


.seperator_left_menu {
	display:none;
}
#left .by_brand {
	width:200px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:10px;
    background:#f9f9f9;
    padding-bottom:10px;
	display:inline-block;
	box-sizing:border-box;
}
#left .search_text {
	padding:3px;
	margin:0;
	display:inline-block;
}
#left .search_text .colour_button_small {
	margin-bottom:0;
}



@media only screen and (max-width:1024px) {
	
	.main {
		padding:15px;
		box-sizing:border-box;
	}
	.services_inn .one-fourth {
		width:24%;
	}
	p.products_1_detail_float_text {
		width:100%;
	}
}
@media only screen and (max-width:768px) {
	
	.header {
		padding:10px 10px 25px 10px;
	}
	.header .one-three, .header .one-four {
		width:100%;
		text-align:center;
	}
	.contact_email a, .contact_phone a {
		margin-top:0;
	}
	.hidemobile {
		display:none;
	}
	.showmobile {
		display:inline-block;
	}
	.cap_inn {
		margin-top:8%;
	}
	.slide_buttons {
		top:30%;
	}
	
	#collapse1 {
		display:none;
	}
	.primary-menu {
		position:relative;
		z-index:99;
	}
	.primary-menu .container {
		 padding:0;
	}
	.primary-menu ul { 
		float:none;
		text-align:left;
		border-radius:0;
		padding:2px 5px;
	}
	.primary-menu ul li { 
		display:block;
		margin:0;
		float:none;
	}
	.primary-menu ul li a { 
		color:#fff;
		border-radius:0;
		padding:10px 15px;
		width:auto;
		display:block;
		border-bottom:1px solid #0c0603;
		border-right:none;
		height:auto;
		line-height:18px;
	}
	.primary-menu ul li a:after { 
		content:none;
	}
	.primary-menu ul li {
		background:none;
	}
	.primary-menu ul ul { 
		position:static;
		top:0;
		padding:0;
		width:auto;
		opacity:1;
		visibility:visible;
		display:none;
	}
	.primary-menu ul ul li a {
		padding:10px 10px 10px 30px;
		border-bottom:1px solid #0c0603;
		background:url(../images/bullet-1.png) no-repeat 18px center #666;
	}
	.primary-menu ul ul li a:hover {  
		padding:10px 10px 10px 30px;
		background:url(../images/h-bullet-1.png) no-repeat 18px center #000;
	}
	.primary-menu ul ul ul li a { 
		padding:10px 10px 10px 50px;
		background-position:38px 17px;
	}
	.primary-menu ul li:hover > a {
		color:#fff; 
		background-color:#0099CC;
	}
	.primary-menu ul li a:hover {  
		color:#fff;
		opacity:1;
		background-color:#0099CC;
	}
	.nav-toggle1 { 
		display:inline-block;
		position:relative;
		color: #fff;
		width:100%;
		background:#0099CC;
		padding: 10px 15px;
		font-size: 12px;
		font-weight:bold;
		line-height:18px;
		text-align:left;
		text-transform:uppercase;
		box-sizing:border-box;
	}
	.nav-toggle1:after { 
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 20px;
		height: 18px;
		display: inline-block;
		position: absolute;
		right: 10px;
		top: 10px;
	}
	.nav-toggle1:hover {
		color:#fff;
		background-color:#0d6e38;
	}
	.primary-menu .current-menu-item > a,
	.primary-menu .current-menu-ancestor > a,
	.primary-menu .current_page_item > a,
	.primary-menu .current_page_ancestor > a {
		padding:10px 15px;
	}
	.primary-menu #collapse1 > ul > li > a:hover, .primary-menu #collapse1 > ul > li:hover > a {
		padding:10px 15px;
	}
	.primary-menu ul ul {
		display:block;
	}
	
	#midcol1 iframe {
		width:100% !important;
	}
}
@media only screen and (max-width:667px) {
	
	.cap_inn {
		margin-top:3%;
	}
	.maincontent_inner {
		padding:0 20px;
	}
	.services_inn .one-fourth {
		width:49%;
	}
	.home_abt, .botm_content .one-six {
		width:100%;
	}
	.footer .one-three, .footer .one-seven {
		 width:100%;
		 text-align:center !important;
	}
	.footer br {
		display:none;
	}
	
	html>body #left, html>body #right, html>body #mid, html>body #mid_wide {
		width:100%;
		min-height:inherit;
		box-sizing:border-box;
	}
}
@media only screen and (max-width:568px) {
	
	.slide_caption {
		left:30px;
		width:auto;
	}
	.cap_inn {
		margin-top:30%;
	}
	.cap_inn p {
		display:none;
	}
	.slide_caption h3 {
		margin-bottom:0;
	}
}
@media only screen and (max-width:414px) {
	
	.cap_inn {
		margin-top:17%;
	}
	.slide_buttons {
		display:none;
	}
	.services_inn .one-fourth {
		width:100%;
		margin:5px 0;
	}
	.products_1_category_listing {
		margin:5px auto;
		display:table;
		float:none;
	}
	.products_1_detail {
		width:100%;
		height:auto;
	}
	.products_1_detail .products_1_detail_larger_image {
		width:100%;
		height:auto;
		padding-left:0;
		background-size:100% 100%;
	}
	.products_1_detail .products_1_detail_larger_image #products_1_detail_link {
		display:none;
	}
	.image_load_area_class {
		width:100% !important;
		height:auto !important;
	}
}
@media only screen and (max-width:320px) {
	
	.slide_caption {
		display:none;
	}
}